Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0

Provides a mechanism for creating new instances.

The method is implemented by types that derive from . The method is invoked via the

method.

Types that implement the interface are associated with a specific URI scheme and registered with the class. When an application requests a object for a specific URI, calls the method of the type associated with the requested URI.

- Method
  System.Net.WebRequest `` The to be associated with the new instance.

  Returns a instance.

  A new instance.

  This method returns a new instance of a type that derives from .

  This method is used by the class.

  0
  1.0.5000.0
  2.0.0.0
0